HackStation

GTK3 Themes

Source (link to git-repo or to original if based on someone elses unmodified work): Add the source-code for this project on opencode.net

3
6.8
Description:

Hackish black & red theme based on boje-red.

Supports GTK 2&3, Gnome-Shell, Cinamon, Unity, XFCE4, Openbox(just like boje-red).

Requirements for gtk3 theme is only gnome-themes-standard package.
Requirements for gtk2 theme is gtk-engines and gtk-engine-murrine.

IMPORTANT: There is bug on Caja(MATE) that gives blue box as background on search bar: https://github.com/mate-desktop/caja/issues/331

Any help fixing this bug is welcome!!!!

StSav012

2 years ago

Thanks for the theme. How do I propose other icons to be added to the theme?

Report

MisterOccan

4 years ago

Hi, first of all thanks for your awesome theme, I'm using it in my Xfce desktop for a few months already and its really amazing :).

Just one problem, the icons size in the panel by default are smaller than other elements (22px I think), and no way to change them.

http://pix.toile-libre.org/upload/original/1420365557.jpg

Is there any way to fix that?

Report

C

cyb3rc0de

3 years ago

sadly no. You will have to re-size the icons.

Report

cibersheep

4 years ago

Cool theme.
Software Center doesn't get themed though.
Some icon (Sifr) on Libreoffice doesn't show if they're "on" (but they does if hovered).

But nice work!

Report

endbyte

4 years ago

already try many ways but nothing, I think this only works in metacity theme

Report

C

cyb3rc0de

4 years ago

Yeah, sorry. Forgot to write requirements.

Requirements for gtk3 theme is only gnome-themes-standard package.
Requirements for gtk2 theme is gtk-engines and gtk-engine-murrine.

Report

endbyte

4 years ago

I also not work in unity and that unity so that I have intact from day to install

Report

C

cyb3rc0de

4 years ago

Yeah, sorry. Forgot to write requirements.

Requirements for gtk3 theme is only gnome-themes-standard package.
Requirements for gtk2 theme is gtk-engines and gtk-engine-murrine.

Report

endbyte

4 years ago

not work for me, as must install something extra to install ?, I'm gnomeflashback.

Report

C

cyb3rc0de

4 years ago

Yeah, sorry. Forgot to write requirements.

Requirements for gtk3 theme is only gnome-themes-standard package.
Requirements for gtk2 theme is gtk-engines and gtk-engine-murrine.

Report

12345678910
16
product-maker MisterOccan Jan 04 2015 8 great
product-maker BYTEDisrupt Oct 12 2014 8 great
product-maker endbyte Oct 11 2014 3 bad
product-maker latiifaz Oct 09 2014 8 great
product-maker foterad54 Oct 08 2014 8 great
product-maker helen654 Oct 06 2014 8 great
product-maker laurem5 Oct 05 2014 8 great
product-maker Count:2 Rating: 5.00
File (click to download) Version Description Downloads Date Filesize DL OCS-Install
Pling
*Needs ocs-url or ocs-store to install things
Details
license
version
1.0
updated Oct 08 2014
added Oct 04 2014
downloads today
2
page views today 8